
StocksAndFisheriesKB - Feature #11749

Add 'With Similarities' - 'No Similarities' tag to GRSF Records

May 10, 2018 11:34 AM - Luca Frosini

Status: Closed Start date: May 10, 2018

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The tag will be added using the value of 'similarities_indicator' field as agreed with @marketak@ics.forth.gr 

History

#1 - May 10, 2018 11:36 AM - Luca Frosini

- Target version changed from WP09 to WP05

#2 - May 10, 2018 04:42 PM - Luca Frosini

- Project changed from 8 to 2

- Category changed from Default to data-catalogue

- Target version changed from WP05 to zz - catalogue-ws and GRSF

#3 - May 10, 2018 04:45 PM - Luca Frosini

- % Done changed from 0 to 100

#6 - May 10, 2018 05:09 PM - Luca Frosini

- Status changed from In Progress to Closed

#7 - May 15, 2018 05:06 PM - Luca Frosini

@marketak@ics.forth.gr added the support on KB providing an additional field named 'similarities_indicator' containing 'With Similarities' or 'No

Similarities' as value.

#8 - Jul 26, 2018 02:59 PM - Luca Frosini

- Tracker changed from Task to Feature

- Project changed from 2 to StocksAndFisheriesKB

- Category deleted (data-catalogue)

- Target version deleted (zz - catalogue-ws and GRSF)
